
.pika-stage {position: relative; width: 1018px; height:260px;  border:1px solid black; }

	.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0; left: 0;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:100%;}

.pika-stage .caption {
	position: absolute; 
	/*background:#000; 
	background: rgba(0,0,0,0.75);  
	border: 1px solid #141414; */
	font-size: 16px; 
	color: #fafafa; 
	padding:0px; 
	text-align: center; 
	top: 80px; 
	left: 100px; 
	width:400px; 
	line-height:28px;
	font-family:Tahoma, Geneva, sans-serif !important;
	}
	.pika-stage .caption h3{
		font-size: 19px !important;
		font-weight:normal;
		color: #fafafa; 
		padding:0px;
		margin:0 0 10px 0;
		text-transform:uppercase;
	}
	.pika-stage .caption h4{
		font-size: 20px !important;
		font-weight:normal;
		color: #fafafa; 
		padding:0px;
		margin:30px 0 0 0;
		text-transform:uppercase;
	}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{position: absolute;bottom: 20px;right:15px;font-size:11px; color:#fff; display:none;}

#pikame{display:none;}
